btb-class |

# ImageBorderType Enumeration

Image border style.

public enum ImageBorderType

#### Members

Member Name | Description
--- | ---
None | no border
Single | single line border
SingleOffset | single line border with offset from center
SymmetricShadow | shadow shown on all edges
DropShadow | shadow shown on right and bottom edges
Undefined | border style not defined

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace